Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: Timothee Besset <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 18 May 2000 17:15:08 +0200

Timothee Besset wrote:
> 
> I'm using a command line cvs I got from cyclic (now sourcegear) and I don't
> think it's cygwin-aware. Where can I find Charles Wilson's version? I'm

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Wilson_Charles_S/V1.1

> also using WinCVS (http://www.wincvs.org), and I don't think it's a good
> idea to recompile this one against cygwin to get it to work with ssh. I
> think I'm going to try rebuilding openSSH and do a case insensitive
> comparison when parsing the program name.

Would you mind to send me a patch file afterwards?

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]